div.element.teaserbox{display:block;position:relative;padding:20px;background:#fff;border:1px
solid #e0e0e0}div.element.teaserbox
div.header{margin:0
0 20px 0;display:table}#start div.element.teaserbox
div.header{height:63px}div.element.teaserbox
div.icon{display:table-cell;padding:0
12px 0 0;vertical-align:top}div.element.teaserbox
div.content{}div.element.teaserbox
h3.title{margin:0
0 10px 0;font-size:1.250em;font-weight:normal}div.element.teaserbox
div.text{font-size:0.813em;margin:0
0 40px 0}div.element.teaserbox
div.link{background:#0098a1;display:inline-block;width:90%}div.element.teaserbox div.link
a{font-family:'Noto Sans',Arial,Helvetica,Verdana,Geneva,sans-serif;font-weight:bold;text-transform:uppercase;text-decoration:none;color:#fff;display:block;font-size:0.913em;height:40px;line-height:40px;margin:0
-12px 0 0;padding:0
70px 0 20px;background:url("/fileadmin/sites/transpak.de/website/images/button-arrow.png") no-repeat right center transparent}div.element.teaserbox
a.overlay{background:url("/fileadmin/sites/transpak.de/website/images/blank.gif") repeat center center transparent;width:100%;height:100%;position:absolute;left:0;top:0;display:none;opacity:0.2;filter:alpha(opacity=20);visibility:visible}@media (max-width: 360px){div.element.teaserbox div.link
a{font-size:0.813em}}